body, html
{
	
	margin:0px;
	padding:0px;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #333;
	background-color:#F5F5F5;
	text-align: center;
}

*
{
	font-style:normal;
}
em
{
	font-style:italic;
}
		
#outer
{
	width: 758px;
	text-align: left;
	margin: 0px auto;
	margin-top: 10px;
}
p
{
	line-height:1.5em;
}
a img
{
	border:none;
}
.red
{
	color:#cc0033 !important;
}

#inner
{
    width: 746px;
}
		
div.outline
{
	border: 1px solid #dddddd;
	padding: 6px;
    background-color: white;
}


#header
{
	height: 127px;
	width: 746px;
	background: url(../img/p2p_header.jpg) no-repeat top left #ffffff;
}

#menu
{
	margin-top: 2px;
	height: 35px;
	width: 746px;
	background: url(../img/menu_back2.jpg) repeat-x top left #ffffff;
}

#menu ul
{
	margin: 0px;
	padding: 0px;
	padding-top: 9px;
	margin-left: 10px;	
}

#menu li
{
	list-style-type: none;
	float: left;
}

#menu li a
{
	color: #333;
	font-size: 11px;
	text-decoration: none;
	padding: 0px 8px;
	border-right: 1px solid #cccccc;
	text-transform:capitalize;
}

#menu li a.nopad
{
/*	padding-left: 0px;*/
}

#menu li a:hover
{
	color: #66a6b4;
}

/* added by Liam Egan 20070713 */
#menu li.last a
{
	border-right:none !important;
}
/* added by Liam Egan 20070713 */
#menu li.current a,
#menu li.current a:hover
{
	cursor:default;
	color: #66a6b4
}

#content
{
	float: left;
	width: 493px;
	margin-right: 40px;
}

.lpad
{
	margin-top: 15px;
	margin-bottom: 20px;
	margin-left: 20px;
}

#sidebar
{
	float: left;
	width: 169px;
}


#sidebar .wrap
{
	width: 169px;
	background: url(../img/right_body.jpg) repeat-y top left #ffffff;
	padding-left: 11px;
}


#sidebar .wrap img
{
	margin-left: -11px;
}

#sidebar .wtop
{
	background: url(../img/submenu_top.jpg) no-repeat top left #ffffff;
	height: 8px;
	width: 169px;
	margin-left: -11px;
}

#sidebar .wrap ul,
#sidebar .wrap p
{
	margin: 4px 20px 10px 0px;
}

#sidebar a
{
	color: #555;
	text-decoration: none;
}

#sidebar a:hover
{
	color: #66a6b4;
}

.rpad
{
	margin-top: 15px;
	margin-bottom: 20px;
	width: 165px;
	text-align: left;
}

.rpad p
{
	margin-left: 0px;
}


#footer
{
	margin-top: 0px;
	height: 24px;
	background: url(../img/menu_back2.jpg) repeat-x top left #ffffff;
	color: #555;
	padding-top: 9px;
	padding-left: 20px;
	font-size: 10px;
	clear: both;
}

#footer a
{
	color: #555;
	text-decoration: none;
}

#footer a:hover
{
	color: #cc0033;
	text-decoration: none;
}


.ipod
{
	background: url(../img/ipods.jpg) no-repeat top left transparent;
	padding-left: 68px;
	font-size: 11px;
	height: 65px;
	width: 110px;

}

h1,h2
{
	margin: 0px;
	padding: 5px 0px 0px 0px;
	color: #5d9daf;
	font-weight: normal;
	font-size: 16px;
}
h1
{
	margin-bottom:10px;
	font-size: 20px;
}

#content p
{
	padding: 0px 0px 8px 0px;
	margin: 0px;
	font-size: 13px;
}

#content a
{
	color: #5d9daf;
	text-decoration: none !important;
}

#content a:hover
{
	color: #555;
}

.cleft 
{
	float: left;
	
}

.cright 
{
	float: right;
	text-align: left;
	width: 320px;
}

.cleft h2
{
	margin-top: 0px;
	padding-top: 0px;
}

.left
{
	text-align: left;
}

.clear
{
	clear: both;
}

#content ul
{
	margin: 5px 0px -5px 0px;
	padding: 0px;
}

#content ul li
{
	margin-bottom: 2px;
	list-style-type: none;
	background: url(../img/li_img.jpg) no-repeat 0 3px; transparent;
	padding-left: 14px;
}


#sidebar p a
{
	color: #555 !important;
}

#sidebar p a:hover
{
	color: #5d9daf;
}


#sidebar ul li a
{
	color: #cc0033; !important
	text-decoration: none !important;
	width: 140px;
	padding-bottom:3px;
	display: block;
}

#sidebar ul li a:hover
{
	color: #333; !important
	text-decoration: none !important;
}

#sidebar ul li a.sc
{
	color: #333; !important
	text-decoration: none !important;
	font-weight: normal;
}

ul.list
{
	margin: 0px 0px 10px 0px;
	margin-top: 0px;
	padding: 0px;
}

ul.list li
{
	margin-bottom: 3px;
	list-style-type: none;
	padding-left: 14px;
	font-size: 11px;
	background-image: none;
	background: url(../img/li_img.jpg) no-repeat 0 3px transparent;
}

ul.list li a
{
	color: #cc0033;
	text-decoration: none;
	font-size: 11px;
	text-transform:capitalize;
}

ul.list li a:hover
{
	color: #333;
}


li.sublist
{
	background: none !important;
}


li.sublist ul
{
	margin: 0px;
	padding: 0px;
}

li.sublist ul li
{
	margin: 2px 0px;
	margin-left: -14px;
}

ul.nolist
{
	margin: 0px;
	padding: 0px;
	margin-bottom:1.5em;
}

ul.nolist li
{
	font-size: 11px;
	list-style-type: none;
	margin-bottom:0.5em;
}

ul.nolist li a
{
	color: #cc0033;
	text-decoration:none;
}

ul.nolist li a:hover
{
	color: #333;
}

.arrow
{
	background: url(../img/li_img.jpg) no-repeat 0 3px transparent;
	padding-left: 12px;
	text-decoration: none;
	border-right: 0px solid #ffffff !important;
}


.home
{
	float: right;
	margin-right: 25px;
	color: #555;
}


.spacer
{
	height: 10px;
}

.sh
{
	color: #cc0033;
	font-weight: normal;
	font-size: 11px;
}

.notop
{
	margin-top: 0px !important;
	padding-top: 0px !important;
}

/* ADDED BY LIAM - MENU STUFF */
div#menu_chaser
{
	overflow:hidden;
	position:absolute;
	width:50px;
	height:5px;
	margin-top:15px;
	left:0px;
	background:white url(../img/menu_chaser_bg.gif);
	
	filter:alpha(opacity=50);
	opacity:0.5;
}
